.gallery {
    background: $white;
    padding: rem(40) 0;

    &__heading {
        margin-bottom: rem(17);
    }

    &__main {
        margin: 0 auto;
        width: rem(320);
        position: relative;
    }

    &__slider {
        margin: 0 auto;
        position: relative;
    }

    &__item {
        display: block;
        overflow: hidden;
        border-radius: 8px;
        position: relative;
    }

    &__slider {
        height: 940px;
    }

    .swiper-slide {
        height: 220px;
    }

    &__nav {
        z-index: 20;
        top: calc(50% - 17px);
        position: absolute;

        &--prev {
            left: 0;
        }

        &--next {
            right: 0;
        }
    }

    @include media-breakpoint-up(sm) {

        &__main {
            width: 100%;
        }

        &__slider {
            width: 500px;
            height: 348px;
        }

        &__item {
            height: 164px;
        }

        .swiper-slide {
            height: 164px;

        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(80) 0;

        &__heading {
            margin-bottom: rem(30);
        }

        &__slider {
            width: 100%;
            height: 506px;
        }

        &__item {
            height: 238px;
        }

        .swiper-slide {
            height: 238px;
        }

        &__nav {
            top: calc(50% - 32px);

            &--prev {
                left: rem(-16);
            }

            &--next {
                right: rem(-16);
            }
        }
    }
    @include media-breakpoint-up(lg) {

        &__item {
            height: 200px;
        }

        .swiper-slide {
            height: 200px;
        }

        &__slider {
            height: 430px;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(124);
        padding-bottom: rem(123);

        &__item {
            height: 180px;
        }

        .swiper-slide {
            height: 180px;
        }

        &__slider {
            height: 600px;
        }

        &__nav {
            display: none;
        }
    }
}
